## te923con 0.6.1

=== Makefile ===
all: te923con 


te923con: te923con.c te923con.h te923usb.c te923usb.h te923com.c te923com.h
	gcc -Wall -lusb -o te923con te923con.c te923usb.c te923com.c

=== debian/changelog ===
te923con (0.6.1-6) unstable; urgency=medium

  * update watch file
  * debian/control: bump standard to 4.5.0 (no changes)
  * debian/control: use dh12

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 02 Dec 2020 00:40:30 +0100

te923con (0.6.1-5) unstable; urgency=medium

  * make te923con cross buildable (Closes: #970504)
    (Thanks to Helmut Grohne for the patch)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 22 Sep 2020 22:40:30 +0200

te923con (0.6.1-4) unstable; urgency=medium

  * debian/control: bump standard to 4.3.0 (no changes)
  * add gcc9.patch (Closes: #925838)
    thanks to Logan Rosen from Ubuntu for first mentioning
    the solution (Closes: #916501)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 18 Aug 2019 19:12:00 +0200

te923con (0.6.1-3) unstable; urgency=medium

  * debian/control: bump standard to 4.2.1 (no changes)
  * debian/control: use dh11
  * debian/control: add salsa VCS URLs
  * debian/control: replace prio extra by optional

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 12 Dec 2018 19:12:00 +0100

te923con (0.6.1-2) unstable; urgency=medium

  * due to missing usb-functions restrict to linux-any (Closes: #862603)
  * debian/control: bump standard to 4.1.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 08 Sep 2017 19:12:00 +0200

te923con (0.6.1-1) unstable; urgency=medium

  * initial upload (Closes: #862548)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 11 May 2017 19:12:00 +0200

=== debian/control ===
Source: te923con
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12)
	, libusb-dev
Standards-Version: 4.5.0
Section: misc
Homepage: http://te923.fukz.org/
Vcs-Browser: https://salsa.debian.org/alteholz/te923con
Vcs-Git: https://salsa.debian.org/alteholz/te923con.git

Package: te923con
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: reading data from weather stations based on Hideki ones
 te923con supports most weather stations based on Hideki weather station
 like IROX Pro X, Mebus TE923 or TFA Nexus. Some other hardware is
 supported but not all devices are tested yet.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f te923con

=== debian/watch ===
version=4
opts=dversionmangle=s/.*/0.No-Release/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz

#version=4
#opts=ufilenamemangle=s/tool/con/ \
#	https://te923.fukz.org downloads/te923tool-(.+)\.tgz
